:root{
 
    --coulBandeau: #444;
    --coulSpan: #a1a1a1;
    --coulMenu: white;
    --coulDonnee: #6d6d6d;
    --coulMenuSurvol: rgb(13, 135, 250);
    --coulBordure: #707070;
    --coulFiche:#fafbfb;
    

}


@font-face {
    font-family: "Sujet";
    src: url("/fonts/Inconsolata-VariableFont_wdth,wght.ttf") format("truetype");
    font-style: normal;
    font-weight: 300 700;
}


@font-face {
    font-family: "Menu";
    src: url("/fonts/JosefinSans-VariableFont_wght.ttf") format("truetype");
    font-style: normal;
    font-weight: 300 700;
}


@font-face {
    font-family: "Valeur";
    src: url("/fonts/Montserrat-VariableFont_wght.ttf") format("truetype");
    font-style: normal;
    font-weight: 300 700;
}

@font-face {
    font-family: "toto";
    src: url("/fonts/Manrope-VariableFont_wght.ttf") format("truetype");
    font-style: normal;
    font-weight: 300 700;
}